<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage --><html lang="en">
<head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<!-- Generated by javadoc (1.8.0_121) on Thu Sep 26 20:37:34 UTC 2019 -->
<title>CustomizableVariables.Transit (HERE Android Premium SDK)</title>
<meta name="date" content="2019-09-26">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
<meta name="copyright" content="© 2019 HERE Europe B.V."><meta name="html_title" content="HERE Android Premium SDK NLP Premium Edition v3.13 API Reference"><meta name="DC.Document.Id" content="28f10409-3c3a-4aab-a398-4c46acfeab3a"><meta name="DC.Document.Name" content="HERE Android Premium SDK Java API Reference"><meta name="DC.Product.Name" content="HERE Android Premium SDK"><meta name="DC.Product.Version" content="3.13"><meta name="DC.Creation.Date" content="2019-10-25T09:06:39+00:00"></head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="CustomizableVariables.Transit (HERE Android Premium SDK)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/CustomizableVariables.Transit.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.TMC.html" title="class in com.here.android.mpa.mapping.customization"><span class="typeNameLink">Prev Class</span></a></li>
<li><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.TransitAccess.html" title="class in com.here.android.mpa.mapping.customization"><span class="typeNameLink">Next Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html" target="_top">Frames</a></li>
<li><a href="CustomizableVariables.Transit.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary: </li>
<li>Nested | </li>
<li><a href="#field.summary">Field</a> | </li>
<li><a href="#constructor.summary">Constr</a> | </li>
<li><a href="#methods.inherited.from.class.java.lang.Object">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail: </li>
<li><a href="#field.detail">Field</a> | </li>
<li><a href="#constructor.detail">Constr</a> | </li>
<li>Method</li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">com.here.android.mpa.mapping.customization</div>
<h2 title="Class CustomizableVariables.Transit" class="title">Class CustomizableVariables.Transit</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li>java.lang.Object</li>
<li>
<ul class="inheritance">
<li>com.here.android.mpa.mapping.customization.CustomizableVariables.Transit</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<dl>
<dt>Enclosing class:</dt>
<dd><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables</a></dd>
</dl>
<hr>
<br>
<pre>public static class <span class="typeNameLabel">CustomizableVariables.Transit</span>
extends java.lang.Object</pre>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- =========== FIELD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.summary">
<!--   -->
</a>
<h3>Field Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Field Summary table, listing fields, and an explanation">
<caption><span>Fields</span><span class="tabEnd"> </span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Field and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#AERIAL_DEFAULTCOLOR">AERIAL_DEFAULTCOLOR</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeIntegerProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeIntegerProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#AERIAL_WIDTH">AERIAL_WIDTH</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#BACKGROUNDCOLOR">BACKGROUNDCOLOR</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#BLENDCOLOR">BLENDCOLOR</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#BUS_EXPRESS_DEFAULTCOLOR">BUS_EXPRESS_DEFAULTCOLOR</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeIntegerProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeIntegerProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#BUS_EXPRESS_WIDTH">BUS_EXPRESS_WIDTH</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#BUS_INTERCITY_DEFAULTCOLOR">BUS_INTERCITY_DEFAULTCOLOR</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeIntegerProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeIntegerProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#BUS_INTERCITY_WIDTH">BUS_INTERCITY_WIDTH</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#BUS_PUBLIC_DEFAULTCOLOR">BUS_PUBLIC_DEFAULTCOLOR</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeIntegerProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeIntegerProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#BUS_PUBLIC_WIDTH">BUS_PUBLIC_WIDTH</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#BUS_TOURISTIC_DEFAULTCOLOR">BUS_TOURISTIC_DEFAULTCOLOR</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeIntegerProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeIntegerProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#BUS_TOURISTIC_WIDTH">BUS_TOURISTIC_WIDTH</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#HIGHLIGHTEDBACKGROUNDCOLOR">HIGHLIGHTEDBACKGROUNDCOLOR</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#HIGHLIGHTEDFONTOUTLINECOLOR">HIGHLIGHTEDFONTOUTLINECOLOR</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#INCLINED_DEFAULTCOLOR">INCLINED_DEFAULTCOLOR</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeIntegerProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeIntegerProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#INCLINED_WIDTH">INCLINED_WIDTH</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#MONORAIL_DEFAULTCOLOR">MONORAIL_DEFAULTCOLOR</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeIntegerProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeIntegerProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#MONORAIL_WIDTH">MONORAIL_WIDTH</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeIntegerProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeIntegerProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#OUTLINEWIDTH">OUTLINEWIDTH</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#RAIL_CITYMETRO_DEFAULTCOLOR">RAIL_CITYMETRO_DEFAULTCOLOR</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeIntegerProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeIntegerProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#RAIL_CITYMETRO_WIDTH">RAIL_CITYMETRO_WIDTH</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#RAIL_LIGHT_DEFAULTCOLOR">RAIL_LIGHT_DEFAULTCOLOR</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeIntegerProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeIntegerProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#RAIL_LIGHT_WIDTH">RAIL_LIGHT_WIDTH</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#RAIL_REGIONAL_DEFAULTCOLOR">RAIL_REGIONAL_DEFAULTCOLOR</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeIntegerProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeIntegerProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#RAIL_REGIONAL_WIDTH">RAIL_REGIONAL_WIDTH</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#STOP_FONTSTYLE_COLOR">STOP_FONTSTYLE_COLOR</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#STOP_FONTSTYLE_OUTLINE_COLOR">STOP_FONTSTYLE_OUTLINE_COLOR</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeFloatProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeFloatProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#STOP_FONTSTYLE_OUTLINE_WIDTH">STOP_FONTSTYLE_OUTLINE_WIDTH</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeFloatProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeFloatProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#STOP_FONTSTYLE_SIZE">STOP_FONTSTYLE_SIZE</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#TRAIN_HIGHSPEED_DEFAULTCOLOR">TRAIN_HIGHSPEED_DEFAULTCOLOR</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeIntegerProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeIntegerProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#TRAIN_HIGHSPEED_WIDTH">TRAIN_HIGHSPEED_WIDTH</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#TRAIN_INTERCITY_DEFAULTCOLOR">TRAIN_INTERCITY_DEFAULTCOLOR</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeIntegerProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeIntegerProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#TRAIN_INTERCITY_WIDTH">TRAIN_INTERCITY_WIDTH</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#TRAIN_REGIONAL_DEFAULTCOLOR">TRAIN_REGIONAL_DEFAULTCOLOR</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeIntegerProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeIntegerProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#TRAIN_REGIONAL_WIDTH">TRAIN_REGIONAL_WIDTH</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#WATER_BACKGROUNDCOLOR">WATER_BACKGROUNDCOLOR</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#WATER_DEFAULTCOLOR">WATER_DEFAULTCOLOR</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#WATER_HIGHLIGHTEDBACKGROUNDCOLOR">WATER_HIGHLIGHTEDBACKGROUNDCOLOR</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#WATER_HIGHLIGHTEDFONTOUTLINECOLOR">WATER_HIGHLIGHTEDFONTOUTLINECOLOR</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeIntegerProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeIntegerProperty</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#WATER_WIDTH">WATER_WIDTH</a></span></code> </td>
</tr>
</table>
</li>
</ul>
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd"> </span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html#Transit--">Transit</a></span>()</code> </td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class java.lang.Object</h3>
<code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait</code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ FIELD DETAIL =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.detail">
<!--   -->
</a>
<h3>Field Detail</h3>
<a name="AERIAL_DEFAULTCOLOR">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>AERIAL_DEFAULTCOLOR</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a> AERIAL_DEFAULTCOLOR</pre>
</li>
</ul>
<a name="BACKGROUNDCOLOR">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>BACKGROUNDCOLOR</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a> BACKGROUNDCOLOR</pre>
</li>
</ul>
<a name="BLENDCOLOR">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>BLENDCOLOR</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a> BLENDCOLOR</pre>
</li>
</ul>
<a name="BUS_EXPRESS_DEFAULTCOLOR">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>BUS_EXPRESS_DEFAULTCOLOR</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a> BUS_EXPRESS_DEFAULTCOLOR</pre>
</li>
</ul>
<a name="BUS_INTERCITY_DEFAULTCOLOR">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>BUS_INTERCITY_DEFAULTCOLOR</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a> BUS_INTERCITY_DEFAULTCOLOR</pre>
</li>
</ul>
<a name="BUS_PUBLIC_DEFAULTCOLOR">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>BUS_PUBLIC_DEFAULTCOLOR</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a> BUS_PUBLIC_DEFAULTCOLOR</pre>
</li>
</ul>
<a name="BUS_TOURISTIC_DEFAULTCOLOR">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>BUS_TOURISTIC_DEFAULTCOLOR</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a> BUS_TOURISTIC_DEFAULTCOLOR</pre>
</li>
</ul>
<a name="HIGHLIGHTEDBACKGROUNDCOLOR">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>HIGHLIGHTEDBACKGROUNDCOLOR</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a> HIGHLIGHTEDBACKGROUNDCOLOR</pre>
</li>
</ul>
<a name="HIGHLIGHTEDFONTOUTLINECOLOR">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>HIGHLIGHTEDFONTOUTLINECOLOR</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a> HIGHLIGHTEDFONTOUTLINECOLOR</pre>
</li>
</ul>
<a name="INCLINED_DEFAULTCOLOR">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>INCLINED_DEFAULTCOLOR</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a> INCLINED_DEFAULTCOLOR</pre>
</li>
</ul>
<a name="MONORAIL_DEFAULTCOLOR">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>MONORAIL_DEFAULTCOLOR</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a> MONORAIL_DEFAULTCOLOR</pre>
</li>
</ul>
<a name="RAIL_CITYMETRO_DEFAULTCOLOR">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>RAIL_CITYMETRO_DEFAULTCOLOR</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a> RAIL_CITYMETRO_DEFAULTCOLOR</pre>
</li>
</ul>
<a name="RAIL_LIGHT_DEFAULTCOLOR">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>RAIL_LIGHT_DEFAULTCOLOR</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a> RAIL_LIGHT_DEFAULTCOLOR</pre>
</li>
</ul>
<a name="RAIL_REGIONAL_DEFAULTCOLOR">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>RAIL_REGIONAL_DEFAULTCOLOR</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a> RAIL_REGIONAL_DEFAULTCOLOR</pre>
</li>
</ul>
<a name="STOP_FONTSTYLE_COLOR">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>STOP_FONTSTYLE_COLOR</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a> STOP_FONTSTYLE_COLOR</pre>
</li>
</ul>
<a name="STOP_FONTSTYLE_OUTLINE_COLOR">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>STOP_FONTSTYLE_OUTLINE_COLOR</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a> STOP_FONTSTYLE_OUTLINE_COLOR</pre>
</li>
</ul>
<a name="TRAIN_HIGHSPEED_DEFAULTCOLOR">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>TRAIN_HIGHSPEED_DEFAULTCOLOR</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a> TRAIN_HIGHSPEED_DEFAULTCOLOR</pre>
</li>
</ul>
<a name="TRAIN_INTERCITY_DEFAULTCOLOR">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>TRAIN_INTERCITY_DEFAULTCOLOR</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a> TRAIN_INTERCITY_DEFAULTCOLOR</pre>
</li>
</ul>
<a name="TRAIN_REGIONAL_DEFAULTCOLOR">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>TRAIN_REGIONAL_DEFAULTCOLOR</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a> TRAIN_REGIONAL_DEFAULTCOLOR</pre>
</li>
</ul>
<a name="WATER_BACKGROUNDCOLOR">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>WATER_BACKGROUNDCOLOR</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a> WATER_BACKGROUNDCOLOR</pre>
</li>
</ul>
<a name="WATER_DEFAULTCOLOR">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>WATER_DEFAULTCOLOR</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a> WATER_DEFAULTCOLOR</pre>
</li>
</ul>
<a name="WATER_HIGHLIGHTEDBACKGROUNDCOLOR">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>WATER_HIGHLIGHTEDBACKGROUNDCOLOR</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a> WATER_HIGHLIGHTEDBACKGROUNDCOLOR</pre>
</li>
</ul>
<a name="WATER_HIGHLIGHTEDFONTOUTLINECOLOR">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>WATER_HIGHLIGHTEDFONTOUTLINECOLOR</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeColorProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeColorProperty</a> WATER_HIGHLIGHTEDFONTOUTLINECOLOR</pre>
</li>
</ul>
<a name="AERIAL_WIDTH">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>AERIAL_WIDTH</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeIntegerProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeIntegerProperty</a> AERIAL_WIDTH</pre>
</li>
</ul>
<a name="BUS_EXPRESS_WIDTH">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>BUS_EXPRESS_WIDTH</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeIntegerProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeIntegerProperty</a> BUS_EXPRESS_WIDTH</pre>
</li>
</ul>
<a name="BUS_INTERCITY_WIDTH">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>BUS_INTERCITY_WIDTH</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeIntegerProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeIntegerProperty</a> BUS_INTERCITY_WIDTH</pre>
</li>
</ul>
<a name="BUS_PUBLIC_WIDTH">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>BUS_PUBLIC_WIDTH</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeIntegerProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeIntegerProperty</a> BUS_PUBLIC_WIDTH</pre>
</li>
</ul>
<a name="BUS_TOURISTIC_WIDTH">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>BUS_TOURISTIC_WIDTH</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeIntegerProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeIntegerProperty</a> BUS_TOURISTIC_WIDTH</pre>
</li>
</ul>
<a name="INCLINED_WIDTH">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>INCLINED_WIDTH</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeIntegerProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeIntegerProperty</a> INCLINED_WIDTH</pre>
</li>
</ul>
<a name="MONORAIL_WIDTH">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>MONORAIL_WIDTH</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeIntegerProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeIntegerProperty</a> MONORAIL_WIDTH</pre>
</li>
</ul>
<a name="OUTLINEWIDTH">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>OUTLINEWIDTH</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeIntegerProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeIntegerProperty</a> OUTLINEWIDTH</pre>
</li>
</ul>
<a name="RAIL_CITYMETRO_WIDTH">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>RAIL_CITYMETRO_WIDTH</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeIntegerProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeIntegerProperty</a> RAIL_CITYMETRO_WIDTH</pre>
</li>
</ul>
<a name="RAIL_LIGHT_WIDTH">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>RAIL_LIGHT_WIDTH</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeIntegerProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeIntegerProperty</a> RAIL_LIGHT_WIDTH</pre>
</li>
</ul>
<a name="RAIL_REGIONAL_WIDTH">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>RAIL_REGIONAL_WIDTH</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeIntegerProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeIntegerProperty</a> RAIL_REGIONAL_WIDTH</pre>
</li>
</ul>
<a name="TRAIN_HIGHSPEED_WIDTH">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>TRAIN_HIGHSPEED_WIDTH</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeIntegerProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeIntegerProperty</a> TRAIN_HIGHSPEED_WIDTH</pre>
</li>
</ul>
<a name="TRAIN_INTERCITY_WIDTH">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>TRAIN_INTERCITY_WIDTH</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeIntegerProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeIntegerProperty</a> TRAIN_INTERCITY_WIDTH</pre>
</li>
</ul>
<a name="TRAIN_REGIONAL_WIDTH">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>TRAIN_REGIONAL_WIDTH</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeIntegerProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeIntegerProperty</a> TRAIN_REGIONAL_WIDTH</pre>
</li>
</ul>
<a name="WATER_WIDTH">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>WATER_WIDTH</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeIntegerProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeIntegerProperty</a> WATER_WIDTH</pre>
</li>
</ul>
<a name="STOP_FONTSTYLE_OUTLINE_WIDTH">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>STOP_FONTSTYLE_OUTLINE_WIDTH</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeFloatProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeFloatProperty</a> STOP_FONTSTYLE_OUTLINE_WIDTH</pre>
</li>
</ul>
<a name="STOP_FONTSTYLE_SIZE">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>STOP_FONTSTYLE_SIZE</h4>
<pre>public static final <a href="../../../../../../com/here/android/mpa/mapping/customization/SchemeFloatProperty.html" title="class in com.here.android.mpa.mapping.customization">SchemeFloatProperty</a> STOP_FONTSTYLE_SIZE</pre>
</li>
</ul>
</li>
</ul>
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="Transit--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>Transit</h4>
<pre>public Transit()</pre>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/CustomizableVariables.Transit.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
<div class="aboutLanguage">Copyright (c) 2011-2019 HERE Global B.V. All rights reserved.</div>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.TMC.html" title="class in com.here.android.mpa.mapping.customization"><span class="typeNameLink">Prev Class</span></a></li>
<li><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.TransitAccess.html" title="class in com.here.android.mpa.mapping.customization"><span class="typeNameLink">Next Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html" target="_top">Frames</a></li>
<li><a href="CustomizableVariables.Transit.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary: </li>
<li>Nested | </li>
<li><a href="#field.summary">Field</a> | </li>
<li><a href="#constructor.summary">Constr</a> | </li>
<li><a href="#methods.inherited.from.class.java.lang.Object">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail: </li>
<li><a href="#field.detail">Field</a> | </li>
<li><a href="#constructor.detail">Constr</a> | </li>
<li>Method</li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
